Is a gem ready for Rails 4 or 5?

Rails 4: 550 ready, 38 not ready, and 436 unknown
Rails 5: 39 ready, 7 not ready, and 978 unknown
Name Status Rails 4 Notes Rails 4 Status Rails 5 Notes Rails 5 Status or notes updated
pg ready

Does not depend on Rails

ready

Does not depend on Rails

about 19 hours ago
hyperkit ready

It works!

unknown 5 days ago
drafting ready

see readme

ready

see readme

5 days ago
keepr ready

see readme

ready

see readme

5 days ago
acts_as_paranoid ready

See comment of jonty davis below

ready

0.5.0

14 days ago
squeel ready

Support for ActiveRecord 4.0.0 added in version 1.1.0 (source)

not ready

see https://github.com/activerecord-hackery/squeel/issues/412

15 days ago
newrelic_rpm ready

_

ready

since version 3.15.0

19 days ago
database_cleaner ready

since gem version 1.0.0 (source)

ready

since version 1.5.2

19 days ago
gon ready

_

ready

since version 6.0.1

19 days ago
attr_encrypted ready

See Jason's comment below

ready

since version 3.0.2

19 days ago
rack-oauth2 ready

_

ready

since version 1.2.2

19 days ago
kaminari ready

_

ready

since version 0.17.0

19 days ago
doorkeeper ready

since 0.7.0 https://github.com/applicake/doorkeeper/blob/master/CHANGELOG.md#070

ready

since version 4.0.0

19 days ago
state_machines-activerecord ready

_

ready

since version 0.4.0

19 days ago
thin ready

_

ready

since version 1.7.0

19 days ago
oauth2 ready

Standalone gem

ready

since version 1.2.0

19 days ago
web-console ready

_

ready

since version 2.3.0

19 days ago
font-awesome-rails ready

https://github.com/bokmann/font-awesome-rails/issues/45

ready

since version 4.5.0.1

19 days ago
coffee-rails ready

_

ready

since gem version 4.1.1

19 days ago
brakeman ready

Tests show that it works under rails '4.0.0.beta1'.

ready

since gem version 3.1.5

19 days ago